package com.ejie.aa20b.ldap;

public class Aa20bEdificioXLNET {
	private String codigo;
	private String descC;
	private String descE;
	private String provincia;
	private String localidad;
	private String codigoPostal;
	private String street;

	public String getCodigo() {
		return codigo;
	}

	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}

	public String getDescC() {
		return descC;
	}

	public void setDescC(String descC) {
		this.descC = descC;
	}

	public String getDescE() {
		return descE;
	}

	public void setDescE(String descE) {
		this.descE = descE;
	}

	public void setProvincia(String provincia) {
		this.provincia = provincia;
	}

	public String getProvincia() {
		return provincia;
	}

	public void setCodigoPostal(String codigoPostal) {
		this.codigoPostal = codigoPostal;
	}

	public String getCodigoPostal() {
		return codigoPostal;
	}

	public void setStreet(String street) {
		this.street = street;
	}

	public String getStreet() {
		return street;
	}

	public void setLocalidad(String localidad) {
		this.localidad = localidad;
	}

	public String getLocalidad() {
		return localidad;
	}
}